SmartCoreBundle\Model\ObjectReference:
    type: mappedSuperclass
    id:
        id:
            type: integer
            generator:
                strategy: AUTO
    fields:
        objectClass:
            type: text
        objectId:
            type: integer
        viewCount:
            type: integer
            options:
                default: 0
        likeCount:
            type: integer
            options:
                default: 0

